-- Revert gaia:alter_bdtransfer_visit_2020_06_08 from mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_bdtransfer_visitrecord`
CHANGE COLUMN `remark` `remarks` varchar(500)  DEFAULT '';

COMMIT;
